<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Ramda.js</title>
    <link rel="stylesheet" href="./css/reset.css" type="text/css">
    <link rel="stylesheet" href="./css/style.css" type="text/css">
</head>
<body class="wrapper">
<div class="container">
    <header>
        <a href="#" class="logo">Ra<span class="logo-part-2">mda.js</span></a>
        <nav class="header-nav-container">
            <ul class="header-nav">
                <li class="header-nav-item"><a href="#">Functional Programming</a></li>
                <li class="header-nav-item"><a href="#">Ramda</a></li>
                <li class="header-nav-item"><a href="#">Fantasy Land Spec</a></li>
                <li class="header-nav-item"><a href="#">Node.js for all</a></li>
            </ul>
        </nav>
    </header>
    <main class="flex-container">
        <aside class="aside-nav">
            <ul>
                <li class="aside-nav-item"><a class="aside-nav-link" href="#">Ramda</a></li>
                <li class="aside-nav-item"><a class="aside-nav-link" href="#">Why Ramda?</a></li>
                <li class="aside-nav-item"><a class="aside-nav-link" href="#">What's Different?</a></li>
                <li class="aside-nav-item"><a class="aside-nav-link" href="#">Introductions</a></li>
                <li class="aside-nav-item"><a class="aside-nav-link" href="#">Philosophy</a></li>
            </ul>
        </aside>
        <section class="main-section">
            <div class="img-container">
                <img src="./img/main-img.png" alt="main-img" class="main-img">
            </div>
            <p class="text">Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный
                текст-заполнитель, вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере
                с XVI века. Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах
                добра и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется
                Ричарду МакКлинтоку.
            </p>
            <p class="text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation
                ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in
                voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
            </p>
        </section>
    </main>
    <footer>
        <ul class="footer-nav">
            <li class="footer-nav-item"><a href="#">Ramda</a></li>
            <li class="footer-nav-item"><a href="#">Why Ramda?</a></li>
            <li class="footer-nav-item"><a href="#">What's Different?</a></li>
            <li class="footer-nav-item"><a href="#">Introductions</a></li>
            <li class="footer-nav-item"><a href="#">Philosophy</a></li>
        </ul>
        <p class="copyright">Copyright © 2018</p>
    </footer>
</div>
</body>
</html>